FcConfigGetFontDirs(3) |  | FcConfigGetFontDirs(3)

# NAME

FcConfigGetFontDirs - Get font directories

# SYNOPSIS

#include <fontconfig.h>
FcStrList * FcConfigGetFontDirs(FcConfig *config);
.fi

# DESCRIPTION

Returns the list of font directories in config. This includes the configured font directories along with any directories below those in the filesystem. If config is NULL, the current configuration is used.

# VERSION

Fontconfig version 2.8.0

18 November 2009 |